ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "b90ece95-525c-4ddc-b040-65b336b53e77"
    Код: "000756410"
    UIDСценария: "1e39783f-0cc5-4a97-9c3f-53f263a2c0f6"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка отражения разделов после включения бизнес-приложений БизнесПриложение"
    ЭталоннаяБазаИмя: "БизнесПриложение"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка отражения разделов после включения бизнес-приложений"
    ИдентификаторБазы: "БизнесПриложение"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

